## ruby-requestjs-rails 0.0.14

=== debian/changelog ===
ruby-requestjs-rails (0.0.14-1) unstable; urgency=medium

  * Initial release (Closes: #1127978)

 -- Soren Stoutner <soren@debian.org>  Sat, 14 Feb 2026 12:58:59 -0700
