=== debian/control ===
Source: ruby-requestjs-rails
Section: ruby
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Soren Stoutner <soren@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-ruby,
               gem2deb,
               ruby-railties
Homepage: https://github.com/marcelolx/requestjs-rails
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-requestjs-rails.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-requestjs-rails
Standards-Version: 4.7.3

Package: ruby-requestjs-rails
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Tiny Fetch API wrapper that makes HTTP requests
 A tiny Fetch API wrapper that allows you to make http requests without needing
 to manually handle the sending of the CSRF Token on every request.
