=== debian/watch ===
Version: 5
Source: https://gemwatch.debian.net/requestjs-rails
Matching-Pattern: .*/requestjs-rails-(.*).tar.gz
